Skip to main content
DELETE
/
v1
/
schedule_rotation_users
/
{id}
Delete a schedule rotation user
curl --request DELETE \
  --url https://api.rootly.com/v1/schedule_rotation_users/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "75bee036-1336-459c-b00f-c835c85e2472",
    "type": "schedule_rotation_users",
    "attributes": {
      "schedule_rotation_id": "e6a9bd9c-6990-4b73-a7f3-5383dfed7e44",
      "user_id": 961,
      "position": 1,
      "created_at": "2026-02-07T16:50:33.703-08:00",
      "updated_at": "2026-02-07T16:50:34.791-08:00"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

schedule_rotation_user deleted

data
object
required